cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
2294
Views
0
Helpful
3
Replies

7965 Ip Phone with Expansion module is not working

nithin louis
Beginner
Beginner

Hi,

  I do have a CME setup in one of our client side.The CME Router is 2951.In reception they are using 7965 Ip Phone and its working fine.But the Expansion Module (7916) attached to this not working.I go through the data sheet of 7965 and in that is saying its compactable with 7914 Expansion Module.

Please suggest whether 7916 its compactable with 7965 or should i need to upgrade the FM of the 7965 phone..

Thanks in Advance.......

Nithin Louis.

3 Replies 3

jmunoz19
Enthusiast
Enthusiast

They are definitely compatiable with each other. You have to add configuration for it under the ephone.  I've run into situations before where the CME/IOS version supported the 7965 but not the 7916.  I would verify your version of CME supports the 7916 first.

Thanks for your reply.The version running on CME is 7.1.Please advice  what all commands i need to configure under E-Phone

Quoting from the CME 7.1 compatibility guide, http://www.cisco.com/en/US/docs/voice_ip_comm/cucme/requirements/guide/cme71spc.htm

" To support a 7915 or 7916 expansion module, IP phones must   have firmware 8-3-5 or a later version. The 7915 and 7916  expansion modules are supported only on the 7962, 7965, and   7975"

So the 7965 is compatible with the 7916 expansion module on CME 7.1. Just make sure you are running a firmware higher than 8-3-5.

Router(config-ephone)# type 7965 addon 1 7916-12/24

Config guide, http://www.cisco.com/en/US/docs/voice_ip_comm/cucme/admin/configuration/guide/cmebasic.html#wp1039613

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community: